.et_product-block .cart .quantity {
    margin: 0 0 0 var(--single-add-to-cart-button-spacing, 15px) !important;
}

p iframe {
    max-width: 100% !important;
    width: 100%;
    max-width: 500px !important;
    margin: 0 auto;
    display: block;
}

.price-rules-table-wrapper table th:first-child, .price-rules-table-wrapper table td:first-child, .price-rules-table-wrapper table th:last-child, .price-rules-table-wrapper table td:last-child  {text-align: right;}

.single-wishlist .wishlist-fragment > div i.yith-wcwl-icon {margin-left: 7px; margin-right: inherit;}
.single-product .product_meta span a, .single-product .product_meta span span {padding-right: 7px;}

.woocommerce-account table thead th, #shipping_method li:only-child, #payment .payment_methods li:only-child {text-align: right;}
#shipping_method input[type="radio"] {
    margin-right: 0;
    margin-left: 8px;
}

.wooccm-field-city {
    float: right;
}

.qty-suffix-float {
        float: right!important;
    margin-right: -6px!important;
}

.single-product-socials a {padding: 0 0 0 10px;}


.sidebar-enabled .row-count-5.products-grid .footer-product .button:before, .et_cart-type-2 .footer-product .button:before {padding-left: 3px;}

.woocommerce-account .form-row-first {padding: 0px !important;}

span.wpcf7-not-valid-tip {
    text-align: right;
}

.cart-checkout-nav a:before {
    margin-right: 0px;
    margin-left: 7px;
}

.woocommerce-account .woocommerce h2 {max-width: 100% !important; text-align: right!important;}

.single-product-socials {padding-right: 4%!important; float: none;}
.single-wishlist .yith-wcwl-add-to-wishlist {
    padding-left: 2%!important;
}

@media (max-width:768px) {
#customer_details p {padding-right: 0px; width: 100%;}
 
}